RGSC at wave 2
Status: Closed Start date: 10/08/2014
Priority: Normal % Done: 100%
Assignee:

Category: Derived variables

Description

Hello,

Could you tell me how the wave 2 variable b_jbrgsc_dv, 'Current job: Registrar General's Social Class' was derived? I'm confused
because if you tab this against current economic status, b_jbstat, there are several hundred people with values for b_jbrgsc_dv
despite not currently being in work. Since the majority of people not in work do in fact have 'inapplicable’ for the RGSC variable, it
doesn't seem to be mislabelling of a variable which is actually RGSC from current or most recent employment, for example. Is there
another explanation?

Best wishes,
Amanda

History

#1-10/16/2014 08:11 AM - Redmine Admin
- Target version set to X M

- % Done changed from 0 to 50

Employment status is asked in different ways, see e.g. #206#229. In this case, jbrgsc_dv depends on jbsoc00, which in turn depends on jbhas/jboff,
but not jbstat.
Jakob

#2 - 10/22/2014 03:12 PM - Amanda Hughes
Dear Jakob,
OK thanks, that makes sense.

Best wishes,
Amanda

#3 - 10/23/2014 01:06 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
